/* =================================
   BACK TO TOP
================================= */

#backToTop{

    position:fixed;

    right:25px;
    bottom:25px;

    width:55px;
    height:55px;

    border:none;

    border-radius:50%;

    background:var(--primary);

    color:#fff;

    cursor:pointer;

    font-size:18px;

    z-index:999;

    opacity:0;

    visibility:hidden;

    transform:translateY(20px);

    transition:.3s;

    box-shadow:
        0 10px 25px rgba(13,71,161,.25);
}

#backToTop.show{

    opacity:1;

    visibility:visible;

    transform:translateY(0);
}

#backToTop:hover{

    transform:
        translateY(-4px);

    background:#0a3c8a;
}